<p id="notice"><%= notice %></p>

<p>
  <strong>Model:</strong>
  <%= @car.model %>
</p>

<p>
  <strong>Color:</strong>
  <%= @car.color %>
</p>

<p>
  <strong>Price:</strong>
  <%= @car.price %>
</p>

<p>
  <strong>Year:</strong>
  <%= @car.year %>
</p>

<p>
  <strong>Details:</strong>
  <%= @car.details %>
</p>

<%= link_to 'Edit', edit_car_path(@car) if current_user.admin? %> |
<%= link_to 'Back', cars_path %>
